Subject: Ticket Assigned - need escalation
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 16:38:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hussein                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hussein Bot:  Hi Hussein ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +965-97894163            12:43 PM, 29th Jul                   Mohammed                   Hi Hussein,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you
 .           12:43 PM, 29th Jul                     hussein                    Hi Fahim           12:43 PM, 29th Jul                     hussein                    I initiated item returns for Order #8278502524           12:44 PM, 29th Jul                     hussein                    No one showed up to pick up the items yet           12:44 PM, 29th Jul                     hussein                    Called your shop yesterday and they informed me that someone will be calling me later same day but have not received any calls           12:45 PM, 29th Jul                   Mohammed                   Hold on for a moment please so I can check the details           12:45 PM, 29th Jul                     hussein                    Could you please help in scheduling a pickup date/time           12:45 PM, 29th Jul                     hussein                    Okay sure           12:45 PM, 29th Jul                   Mohammed                   Please share the order number           12:46 
 PM, 29th Jul                     hussein                    Order #8278502524           12:47 PM, 29th Jul                     hussein                    You should see 5 items marked for return           12:47 PM, 29th Jul                   Mohammed                   As we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+96597894163).   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the collection for you accordingly.            12:48 PM, 29th Jul                     hussein                    That's not correct, no one contacted me           12:49 PM, 29th Jul                     hussein                    My number is the one you mentioned above           12:49 PM, 29th Jul                     hussein    
                 +965-97894163           12:49 PM, 29th Jul                     hussein                    They can contact me anytime, I never miss the calls           12:50 PM, 29th Jul                     hussein                    Can they reach out to me now?           12:50 PM, 29th Jul                   Mohammed                   Thank you for the confirmation           12:52 PM, 29th Jul                     hussein                    No problem           12:52 PM, 29th Jul                   Mohammed                   However, I will forward it to the concern team to collect the return order asap           12:52 PM, 29th Jul                   Mohammed                   Is there anything else I can assist you with?           12:52 PM, 29th Jul                     hussein                    Yes please           12:53 PM, 29th Jul                     hussein                    I have placed another order ..           12:53 PM, 29th Jul                     hussein                 
    Order #8282639697           12:53 PM, 29th Jul                     hussein                    And I just cancelled one item           12:53 PM, 29th Jul                     hussein                    Can you confirm it's cancelled           12:53 PM, 29th Jul                     hussein                    And what's the process for the refund?           12:53 PM, 29th Jul                   Mohammed                   Hold on for a moment please so I can check the details           12:55 PM, 29th Jul                     hussein                    Okay           12:55 PM, 29th Jul                   Mohammed                   As I can check the item has been cancelled successfully           12:58 PM, 29th Jul                   Mohammed                   and the refund KWD11.90 has been processed to the original payment method           12:59 PM, 29th Jul                   Mohammed                   It may take 7-14 days to appear in the account           01:00 PM, 29th Jul           
         Mohammed                   Is there anything else I can assist you with?           01:00 PM, 29th Jul                     hussein                    No thanks           01:00 PM, 29th Jul                     hussein                    /startOver           01:00 PM, 29th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2916972